Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#61159 - KDE Kontact: akonadi_ews_resource needs qt5-networkauth as a dependency

Attached to Project: Arch Linux
Opened by Filzmaier Josef (saabzero) - Sunday, 23 December 2018, 11:00 GMT
Last edited by Antonio Rojas (arojas) - Sunday, 23 December 2018, 11:01 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

Once i updated to the newest Kontact (5.10) my akonadi ews resource stopped working.
After investigating i found that it crashes with the following error message

```
/usr/bin/akonadi_ews_resource: error while loading shared libraries: libQt5NetworkAuth.so.5: cannot open shared object file: No such file or directory
```

After installing the `extra/qt5-networkauth` package everything works as expected, so i would suggest adding this package as a dependency.

Additional info:
* Kontact 5.10
* Akonadi EWS Resource 5.10.0

Steps to reproduce:
Update Kontact to 5.10 with an already existing akonadi-ews-resource and try to use that resource after upgrade
This task depends upon

Closed by  Antonio Rojas (arojas)
Sunday, 23 December 2018, 11:01 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Already an optdepend

Loading...